storj/storj 软件分析报告

基础信息

项目名称:storj/storj

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1749029774524428288/1749029774725754880

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
Go-Ethereum 代码问题漏洞 拒绝服务 MPS-2022-1762 CVE-2022-23328 高危
vite 路径遍历 MPS-2022-44851 CVE-2022-35204 高危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
svelte 框架存在 XSS 漏洞 XSS MPS-2022-5159 CVE-2022-25875 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
btcd 安全漏洞 缓冲区溢出 MPS-2022-63685 CVE-2022-44797 严重
formula 安全漏洞 ReDoS MPS-2023-3782 CVE-2023-25166 中危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
Webpack 安全漏洞 MPS-2023-7721 CVE-2023-28154 严重
svelte 跨站请求伪造漏洞 CSRF MPS-2023-9103 CVE-2023-29003 高危
svelte 跨站请求伪造漏洞 SSRF MPS-2023-9109 CVE-2023-29008 高危
CVE-2024-23331漏洞 访问控制不当 MPS-8fqe-kx9y CVE-2024-23331 高危
Geth 安全漏洞 MPS-9vf8-lakn CVE-2023-42319 高危
Ethereum Go-ethereum 资源管理错误漏洞 拒绝服务 MPS-acjf-e36w CVE-2023-40591 高危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Google Golang 资源管理错误漏洞 不加限制或调节的资源分配 MPS-c8am-hbny CVE-2023-39325 高危
SSH协议前缀截断攻击(Terrapin攻击) 安全相关信息的截断 MPS-nv0f-qtib CVE-2023-48795 中危
Vite 安全漏洞 使用不正确的解析名称或索引 MPS-o473-85mg CVE-2023-34092 高危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.3 1.15.4 间接依赖 强烈建议修复
follow-redirects 1.15.0 1.15.4 间接依赖 强烈建议修复
golang.org/x/crypto v0.16.0 0.17.0 直接依赖 建议修复
github.com/ethereum/go-ethereum v1.10.16 间接依赖 建议修复
@sveltejs/kit 1.0.0-next.347 1.15.2 直接依赖 建议修复
vite 2.9.9 间接依赖 建议修复
svelte 3.48.0 3.49.0 直接依赖 建议修复
github.com/btcsuite/btcd v0.21.0-beta 0.23.2 间接依赖 建议修复
loader-utils 1.4.0 1.4.2 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
@babel/traverse 7.17.10 7.23.2 间接依赖 建议修复
webpack 5.72.0 5.76.0 间接依赖 建议修复
terser 5.13.1 5.14.2 间接依赖 建议修复
axios 0.27.2 1.6.0 间接依赖 建议修复
semver 6.3.0 7.5.2 间接依赖 可选修复
semver 7.3.7 7.5.2 间接依赖 可选修复
postcss 8.4.14 8.4.31 间接依赖 可选修复
golang.org/x/net v0.10.0 0.17.0 直接依赖 可选修复
@sideway/formula 3.0.0 3.0.1 间接依赖 可选修复
postcss 8.4.21 8.4.31 间接依赖 可选修复
postcss 8.4.16 8.4.31 间接依赖 可选修复
moment 2.29.3 2.29.4 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1108
ISC 72
BSD-3-Clause 64
Apache-2.0 107
CC0-1.0 7
MPL-2.0 5
Unlicense 5
BSD-2-Clause 35
0BSD 3
CC-BY-3.0 1
LGPL-3.0 1
GPL-3.0 1
PostgreSQL 1
AGPL-3.0 2
CC-BY-4.0 1
Python-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
chartjs-color 2.4.1 间接依赖 npm
jest-diff 27.5.1 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
v8-to-istanbul 8.1.1 间接依赖 npm
postcss 8.4.14 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
stylelint-config-standard 25.0.0 间接依赖 npm
@smithy/signature-v4 2.0.1 间接依赖 npm
regexpu-core 5.0.1 间接依赖 npm
bonjour-service 1.0.12 间接依赖 npm
vue 3.3.4 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
github.com/jackc/pgservicefile v0.0.0-20221227161230-091c0ba34f0a 间接依赖 go
esbuild-freebsd-64 0.14.42 间接依赖 npm
whatwg-fetch 3.6.2 间接依赖 npm
jest-snapshot 27.5.1 间接依赖 npm
@vue/server-renderer 3.3.2 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.16.7 间接依赖 npm
@vue/babel-plugin-jsx 1.1.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
thunky 1.1.0 间接依赖 npm
@babel/plugin-transform-for-of 7.16.7 间接依赖 npm
@typescript-eslint/type-utils 5.27.0 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
golang.org/x/exp v0.0.0-20221205204356-47842c84f3db 直接依赖 go
@smithy/is-array-buffer 2.0.0 间接依赖 npm
@sinonjs/fake-timers 8.1.0 间接依赖 npm
@aws-sdk/middleware-location-constraint 3.379.1 间接依赖 npm
@jest/globals 27.5.1 间接依赖 npm
@typescript-eslint/eslint-plugin 5.22.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
vue-eslint-parser 9.0.3 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
go.etcd.io/bbolt v1.3.5 直接依赖 go
create-hmac 1.1.7 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
@hapi/topo 5.1.0 间接依赖 npm
github.com/holiman/uint256 v1.2.0 间接依赖 go
is-generator-function 1.0.10 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
cjs-module-lexer 1.2.2 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
error-stack-parser 2.0.7 间接依赖 npm
magic-string 0.30.2 间接依赖 npm
allure-playwright 2.4.0 间接依赖 npm
storj.io/eventkit v0.0.0-20231215144225-968576eb7548 直接依赖 go
glob 7.2.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.16.7 间接依赖 npm
github.com/zeebo/admission/v3 v3.0.3 间接依赖 go
@aws-sdk/middleware-signing 3.379.1 间接依赖 npm
redent 3.0.0 间接依赖 npm
csstype 3.1.2 间接依赖 npm
@aws-sdk/credential-provider-sso 3.379.1 间接依赖 npm
param-case 3.0.4 间接依赖 npm
github.com/zeebo/mwc v0.0.4 间接依赖 go
@smithy/util-waiter 2.0.15 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
github.com/shopspring/decimal v1.2.0 直接依赖 go
has 1.0.3 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
esbuild-freebsd-arm64 0.14.42 间接依赖 npm
body-parser 1.20.0 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
github.com/hashicorp/go-bexpr v0.1.10 间接依赖 go
progress-webpack-plugin 1.0.16 间接依赖 npm
is-string 1.0.7 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@eslint/js 8.56.0 间接依赖 npm
@vue/cli-plugin-typescript 5.0.4 直接依赖 npm
clean-css 5.3.0 间接依赖 npm
clipboard 2.0.11 间接依赖 npm
memfs 3.4.1 间接依赖 npm
espree 9.3.1 间接依赖 npm
@types/uuid 9.0.7 间接依赖 npm
json5 2.2.1 间接依赖 npm
@typescript-eslint/eslint-plugin 6.14.0 间接依赖 npm
System.Threading.Tasks.Extensions 4.5.1 间接依赖 nuget
commander 8.3.0 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
which 2.0.2 间接依赖 npm
buffer 5.7.1 间接依赖 npm
ws 7.5.7 间接依赖 npm
github.com/google/s2a-go v0.1.4 间接依赖 go
golang.org/x/sys v0.15.0 直接依赖 go
@smithy/invalid-dependency 2.0.15 间接依赖 npm
type-check 0.4.0 间接依赖 npm
@kurkle/color 0.3.2 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
retry 0.13.1 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
specificity 0.4.1 间接依赖 npm
babel-jest 27.5.1 间接依赖 npm
tslib 2.4.0 间接依赖 npm
@aws-sdk/client-sso-oidc 3.379.1 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@babel/template 7.16.7 间接依赖 npm
hash-sum 2.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
postcss-media-query-parser 0.2.3 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
github.com/cespare/xxhash/v2 v2.2.0 间接依赖 go
hosted-git-info 2.8.9 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
webidl-conversions 6.1.0 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
@vue/cli-plugin-babel 5.0.4 直接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
github.com/mattn/go-sqlite3 v1.14.12 直接依赖 go
text-table 0.2.0 间接依赖 npm
terser-webpack-plugin 5.3.1 间接依赖 npm
@vue/compiler-dom 3.3.2 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.13 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
github.com/edsrzf/mmap-go v1.0.0 间接依赖 go
@babel/plugin-syntax-decorators 7.17.0 间接依赖 npm
@babel/helper-compilation-targets 7.17.10 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
es-abstract 1.19.5 间接依赖 npm
jest-docblock 27.5.1 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
go.uber.org/multierr v1.6.0 间接依赖 go
@jridgewell/resolve-uri 3.0.6 间接依赖 npm
babel-plugin-polyfill-regenerator 0.3.1 间接依赖 npm
github.com/jackc/chunkreader/v2 v2.0.1 间接依赖 go
jest-regex-util 27.5.1 间接依赖 npm
github.com/blang/semver v3.5.1+incompatible 直接依赖 go
@vue/runtime-dom 3.3.4 间接依赖 npm
webpack-dev-server 4.9.0 间接依赖 npm
flatted 3.2.5 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
@types/sass 1.43.1 间接依赖 npm
@babel/plugin-transform-literals 7.16.7 间接依赖 npm
pretty-print-json 1.2.4 直接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
@babel/plugin-proposal-private-methods 7.16.11 间接依赖 npm
Moq 4.13.1 间接依赖 nuget
obuf 1.1.2 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
Castle.Core 4.4.0 间接依赖 nuget
cookie 0.5.0 间接依赖 npm
golang.org/x/oauth2 v0.7.0 直接依赖 go
ts-jest 27.1.4 直接依赖 npm
electron-to-chromium 1.4.134 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@smithy/middleware-endpoint 2.2.3 间接依赖 npm
@types/babel__traverse 7.17.1 间接依赖 npm
@types/semver 7.5.6 间接依赖 npm
postcss-resolve-nested-selector 0.1.1 间接依赖 npm
postcss-discard-comments 5.1.1 间接依赖 npm
github.com/pelletier/go-toml v1.9.0 间接依赖 go
spdx-exceptions 2.3.0 间接依赖 npm
@aws-sdk/util-format-url 3.378.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.17.9 间接依赖 npm
@vue/babel-sugar-v-on 1.2.3 间接依赖 npm
object.values 1.1.5 间接依赖 npm
webpack-chain 6.5.1 间接依赖 npm
pretty-format 27.5.1 间接依赖 npm
esbuild-linux-riscv64 0.14.42 间接依赖 npm
@sideway/formula 3.0.0 间接依赖 npm
playwright-core 1.38.0 间接依赖 npm
@stripe/stripe-js 2.1.0 间接依赖 npm
@vue/server-renderer 3.3.4 间接依赖 npm
follow-redirects 1.15.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
github.com/jtolio/noiseconn v0.0.0-20230301220541-88105e6c8ac6 直接依赖 go
@babel/plugin-proposal-logical-assignment-operators 7.16.7 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
highlight.js 10.7.3 间接依赖 npm
ts-api-utils 1.0.3 间接依赖 npm
github.com/olekukonko/tablewriter v0.0.5 间接依赖 go
go.uber.org/zap v1.21.0 直接依赖 go
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
isobject 3.0.1 直接依赖 npm
gopkg.in/yaml.v2 v2.4.0 间接依赖 go
pinia 2.0.23 间接依赖 npm
nopt 5.0.0 间接依赖 npm
esbuild-linux-s390x 0.14.42 间接依赖 npm
github.com/rivo/uniseg v0.4.4 间接依赖 go
@babel/helper-module-imports 7.16.7 间接依赖 npm
is-electron 2.2.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.22.0 间接依赖 npm
@smithy/querystring-parser 2.0.15 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.16.7 间接依赖 npm
lodash.mapvalues 4.6.0 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
fastq 1.13.0 间接依赖 npm
core-js 3.27.2 间接依赖 npm
node-releases 2.0.4 间接依赖 npm
p-timeout 3.2.0 间接依赖 npm
github.com/google/go-cmp v0.5.9 直接依赖 go
co 4.6.0 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
object-inspect 1.12.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
sirv 1.0.19 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
storj.io/monkit-jaeger v0.0.0-20230707083646-f15e6e8b7e8c 直接依赖 go
@babel/helper-wrap-function 7.16.8 间接依赖 npm
vary 1.1.2 间接依赖 npm
isarray 1.0.0 直接依赖 npm
papaparse 5.4.1 间接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
immutable 4.0.0 间接依赖 npm
@aws-sdk/credential-provider-env 3.378.0 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
globjoin 0.1.4 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
loader-utils 1.4.0 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
kleur 4.1.4 间接依赖 npm
defaults 1.0.3 间接依赖 npm
levn 0.4.1 间接依赖 npm
@smithy/util-stream 2.0.23 间接依赖 npm
stable 0.1.8 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@types/node 20.10.5 间接依赖 npm
find-up 4.1.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
js-message 1.0.7 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
@jest/transform 27.5.1 间接依赖 npm
commondir 1.0.1 间接依赖 npm
github.com/jtolio/crawlspace v0.0.0-20231116162947-3ec5cc6b36c5 间接依赖 go
async 2.6.4 间接依赖 npm
@smithy/protocol-http 3.0.11 间接依赖 npm
module-alias 2.2.2 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
@smithy/types 2.7.0 间接依赖 npm
@sideway/pinpoint 2.0.0 间接依赖 npm
eslint-plugin-vue 8.7.1 直接依赖 npm
consolidate 0.15.1 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
allure-js-commons 2.4.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
@babel/helper-simple-access 7.17.7 间接依赖 npm
github.com/mattn/go-runewidth v0.0.14 间接依赖 go
@types/chart.js 2.9.37 间接依赖 npm
golang.org/x/text v0.14.0 直接依赖 go
path-parse 1.0.7 间接依赖 npm
github.com/status-im/keycard-go v0.0.0-20190316090335-8537d3370df4 间接依赖 go
execall 2.0.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
chart.js 4.2.1 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
babel-loader 8.2.5 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
@vue/runtime-core 3.3.2 间接依赖 npm
stylelint-config-recommended-scss 5.0.2 间接依赖 npm
throat 6.0.1 间接依赖 npm
bl 4.1.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
yargs 15.4.1 间接依赖 npm
@rollup/pluginutils 4.2.1 间接依赖 npm
gopkg.in/segmentio/analytics-go.v3 v3.1.0 直接依赖 go
@aws-sdk/middleware-host-header 3.379.1 间接依赖 npm
@slack/web-api 6.8.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
semver 6.3.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
github.com/pquerna/otp v1.3.0 直接依赖 go
github.com/zeebo/clingy v0.0.0-20230602044025-906be850f10d 直接依赖 go
loader-runner 4.3.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
github.com/magiconair/properties v1.8.5 间接依赖 go
sigmund 1.0.1 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
github.com/golang/snappy v0.0.4 间接依赖 go
form-data 2.5.1 间接依赖 npm
core-util-is 1.0.3 直接依赖 npm
pinia 2.0.30 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
@babel/helper-validator-option 7.16.7 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
csstype 3.1.1 间接依赖 npm
@smithy/util-body-length-node 2.1.0 间接依赖 npm
@babel/helper-environment-visitor 7.16.7 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
@typescript-eslint/visitor-keys 6.14.0 间接依赖 npm
jest-environment-node 27.5.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
@hcaptcha/vue3-hcaptcha 1.2.1 间接依赖 npm
strnum 1.0.5 间接依赖 npm
vuetify 3.3.12 间接依赖 npm
@typescript-eslint/typescript-estree 5.22.0 间接依赖 npm
MSTest.TestAdapter 1.3.2 间接依赖 nuget
enhanced-resolve 5.9.3 间接依赖 npm
github.com/tklauser/numcpus v0.2.2 间接依赖 go
destroy 1.2.0 间接依赖 npm
github.com/prometheus/tsdb v0.7.1 间接依赖 go
golang.org/x/tools v0.9.1 间接依赖 go
@babel/parser 7.23.6 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.16.7 间接依赖 npm
jest-matcher-utils 27.5.1 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
csso 4.2.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
github.com/googleapis/gax-go/v2 v2.8.0 间接依赖 go
github.com/btcsuite/btcd v0.21.0-beta 间接依赖 go
jest-leak-detector 27.5.1 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
esbuild-linux-mips64le 0.14.42 间接依赖 npm
@vue/babel-plugin-transform-vue-jsx 1.2.1 间接依赖 npm
html-tags 3.2.0 间接依赖 npm
jest-circus 27.5.1 间接依赖 npm
ci-info 3.3.0 间接依赖 npm
@smithy/eventstream-serde-node 2.0.15 间接依赖 npm
portfinder 1.0.28 间接依赖 npm
@smithy/node-config-provider 2.1.8 间接依赖 npm
stylelint-config-standard-vue 1.0.0 直接依赖 npm
github.com/google/uuid v1.3.0 间接依赖 go
cloud.google.com/go/profiler v0.3.1 间接依赖 go
vue-template-compiler 2.7.10 直接依赖 npm
p-queue 2.4.2 间接依赖 npm
p-cancelable 1.1.0 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
@typescript-eslint/types 6.14.0 间接依赖 npm
@aws-crypto/supports-web-crypto 3.0.0 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
jest-runtime 27.5.1 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
postcss-normalize-unicode 5.1.0 间接依赖 npm
github.com/nsf/termbox-go v0.0.0-20200418040025-38ba6e5628f1 直接依赖 go
@babel/generator 7.17.10 间接依赖 npm
@smithy/middleware-serde 2.0.15 间接依赖 npm
playwright 1.38.0 间接依赖 npm
semver 7.3.7 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
import-lazy 4.0.0 间接依赖 npm
walker 1.0.8 间接依赖 npm
prettier-plugin-svelte 2.7.0 直接依赖 npm
finity 0.5.4 间接依赖 npm
babel-preset-jest 27.5.1 间接依赖 npm
go.uber.org/zap v1.16.0 直接依赖 go
@jest/reporters 27.5.1 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
go.opencensus.io v0.24.0 间接依赖 go
requires-port 1.0.0 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
@aws-sdk/token-providers 3.379.1 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.16.7 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
@vue/reactivity 3.3.4 间接依赖 npm
github.com/jackc/pgpassfile v1.0.0 间接依赖 go
postcss-normalize-repeat-style 5.1.0 间接依赖 npm
esbuild-darwin-arm64 0.14.42 间接依赖 npm
golang.org/x/time v0.0.0-20200630173020-3af7569d3a1e 直接依赖 go
github.com/VictoriaMetrics/fastcache v1.6.0 间接依赖 go
github.com/klauspost/cpuid/v2 v2.0.12 间接依赖 go
@babel/code-frame 7.16.7 间接依赖 npm
@aws-sdk/credential-provider-web-identity 3.378.0 间接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
@babel/plugin-transform-modules-amd 7.16.7 间接依赖 npm
punycode 2.3.1 间接依赖 npm
selfsigned 2.0.1 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
acorn 8.11.2 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
postcss-safe-parser 6.0.0 间接依赖 npm
playwright-slack-report 1.0.19 间接依赖 npm
github.com/jtolds/tracetagger/v2 v2.0.0-rc5 间接依赖 go
table 6.8.0 间接依赖 npm
postcss-minify-params 5.1.2 间接依赖 npm
eslint-plugin-svelte3 4.0.0 直接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
express 4.18.1 间接依赖 npm
leven 3.1.0 间接依赖 npm
ora 5.4.1 间接依赖 npm
github.com/rjeczalik/notify v0.9.1 间接依赖 go
no-case 3.0.4 间接依赖 npm
gopkg.in/ini.v1 v1.62.0 间接依赖 go
vue-property-decorator 9.1.2 直接依赖 npm
@babel/plugin-transform-classes 7.16.7 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
bip39-english 2.5.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.16.7 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
github.com/go-oauth2/oauth2/v4 v4.4.2 直接依赖 go
@typescript-eslint/utils 5.22.0 间接依赖 npm
@typescript-eslint/types 5.22.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.5.2 间接依赖 npm
istanbul-reports 3.1.4 间接依赖 npm
@typescript-eslint/scope-manager 5.27.0 间接依赖 npm
@vue/babel-sugar-functional-vue 1.2.2 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.16.7 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
gopd 1.0.1 间接依赖 npm
github.com/go-stack/stack v1.8.0 间接依赖 go
nanoid 3.3.6 间接依赖 npm
pump 3.0.0 间接依赖 npm
@jest/source-map 27.5.1 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
github.com/jtolio/mito v0.0.0-20230523171229-d78ef06bb77b 直接依赖 go
content-type 1.0.4 间接依赖 npm
qrcode 1.5.3 间接依赖 npm
@vue/component-compiler-utils 3.3.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
jest-fetch-mock 3.0.3 直接依赖 npm
@aws-sdk/middleware-sdk-s3 3.379.1 间接依赖 npm
esbuild 0.14.42 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
@typescript-eslint/eslint-plugin 5.27.0 直接依赖 npm
@aws-crypto/sha256-browser 3.0.0 间接依赖 npm
lilconfig 2.0.5 间接依赖 npm
@smithy/util-buffer-from 2.0.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
merge2 1.4.1 间接依赖 npm
dns-packet 5.3.1 间接依赖 npm
@vue/compiler-dom 3.3.4 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
golang.org/x/net v0.10.0 直接依赖 go
thenify 3.3.1 间接依赖 npm
@smithy/credential-provider-imds 2.1.4 间接依赖 npm
@vue/shared 3.3.4 间接依赖 npm
charcodes 0.2.0 间接依赖 npm
arch 2.2.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
flat-cache 3.2.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@vue/cli-shared-utils 5.0.4 间接依赖 npm
@humanwhocodes/config-array 0.9.5 间接依赖 npm
@aws-sdk/middleware-expect-continue 3.378.0 间接依赖 npm
@vue/devtools-api 6.5.1 间接依赖 npm
@types/prettier 2.6.0 间接依赖 npm
pbkdf2 3.1.2 间接依赖 npm
@types/ws 8.5.3 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
github.com/magefile/mage v1.13.0 间接依赖 go
fsevents 2.3.2 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
spdx-license-ids 3.0.11 间接依赖 npm
@babel/types 7.17.10 间接依赖 npm
multicast-dns 7.2.4 间接依赖 npm
github.com/segmentio/backo-go v0.0.0-20200129164019-23eae7c10bd3 间接依赖 go
dotenv-expand 5.1.0 间接依赖 npm
@slack/logger 3.0.0 间接依赖 npm
form-data 4.0.0 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
webpack-virtual-modules 0.4.3 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
vue-demi 0.14.6 间接依赖 npm
@typescript-eslint/type-utils 5.22.0 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
events 3.3.0 间接依赖 npm
jest-each 27.5.1 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
minimist 1.2.6 间接依赖 npm
pretty 2.0.0 间接依赖 npm
github.com/go-ole/go-ole v1.2.1 间接依赖 go
normalize-url 6.1.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
@aws-sdk/util-arn-parser 3.310.0 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
@typescript-eslint/typescript-estree 6.14.0 间接依赖 npm
@babel/helper-function-name 7.17.9 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@smithy/util-uri-escape 2.0.0 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
compression-webpack-plugin 9.2.0 直接依赖 npm
deepmerge 4.2.2 间接依赖 npm
@aws-sdk/credential-provider-ini 3.379.1 间接依赖 npm
@babel/plugin-transform-function-name 7.16.7 间接依赖 npm
github.com/mattn/go-colorable v0.1.8 间接依赖 go
github.com/spf13/cobra v1.1.3 直接依赖 go
jsdom 16.7.0 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
@smithy/util-config-provider 2.0.0 间接依赖 npm
y18n 4.0.3 间接依赖 npm
find-up 5.0.0 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
@jest/console 27.5.1 间接依赖 npm
diff-sequences 27.5.1 间接依赖 npm
get-stdin 8.0.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
@smithy/hash-node 2.0.17 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
storj.io/picobuf v0.0.2-0.20230906122608-c4ba17033c6c 间接依赖 go
vue 2.7.10 直接依赖 npm
picomatch 2.3.1 间接依赖 npm
github.com/alicebob/gopher-json v0.0.0-20200520072559-a9ecdc9d1d3a 间接依赖 go
@types/range-parser 1.2.4 间接依赖 npm
@aws-sdk/middleware-bucket-endpoint 3.378.0 间接依赖 npm
@aws-sdk/middleware-user-agent 3.379.1 间接依赖 npm
config-chain 1.1.13 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
@mdi/font 7.0.96 间接依赖 npm
sass 1.51.0 直接依赖 npm
open 8.4.0 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
browserslist 4.20.3 间接依赖 npm
@vue/babel-sugar-inject-h 1.2.2 间接依赖 npm
javascript-stringify 2.1.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
vuetify 3.4.6 间接依赖 npm
esbuild-linux-arm 0.14.42 间接依赖 npm
css-loader 6.7.1 间接依赖 npm
@types/q 1.5.5 间接依赖 npm
postcss 8.4.21 间接依赖 npm
@babel/helper-split-export-declaration 7.16.7 间接依赖 npm
@aws-crypto/sha256-js 3.0.0 间接依赖 npm
System.IO.Abstractions.TestingHelpers 7.0.7 间接依赖 nuget
jest-resolve 27.5.1 间接依赖 npm
System.IO.Abstractions 7.0.7 间接依赖 nuget
svelte-check 2.7.1 直接依赖 npm
esbuild-windows-64 0.14.42 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
string.prototype.trimstart 1.0.5 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.16.7 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
github.com/mitchellh/pointerstructure v1.2.0 间接依赖 go
jest-get-type 27.5.1 间接依赖 npm
@smithy/middleware-retry 2.0.24 间接依赖 npm
which-typed-array 1.1.13 间接依赖 npm
good-listener 1.2.2 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
@vue/reactivity-transform 3.3.4 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
github.com/graph-gophers/graphql-go v1.3.0 间接依赖 go
vue-loader 17.0.0 间接依赖 npm
github.com/jtolio/crawlspace/tools v0.0.0-20231115161146-57d90b78ce62 间接依赖 go
@jridgewell/resolve-uri 3.0.7 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
expect 27.5.1 间接依赖 npm
@smithy/util-hex-encoding 2.0.0 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
github.com/ethereum/go-ethereum v1.10.16 间接依赖 go
detect-indent 6.1.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@jest/test-result 27.5.1 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
@smithy/eventstream-codec 2.0.15 间接依赖 npm
clone-regexp 2.2.0 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
@vue/eslint-config-typescript 10.0.0 直接依赖 npm
tslib 2.6.2 间接依赖 npm
@smithy/shared-ini-file-loader 2.2.7 间接依赖 npm
color-name 1.1.4 间接依赖 npm
github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da 间接依赖 go
@babel/plugin-transform-parameters 7.16.7 间接依赖 npm
stylelint 14.8.2 直接依赖 npm
coa 2.0.2 直接依赖 npm
qs 6.10.3 间接依赖 npm
github.com/golang-jwt/jwt v3.2.1+incompatible 间接依赖 go
@vue/test-utils 1.3.0 直接依赖 npm
@types/express-serve-static-core 4.17.28 间接依赖 npm
github.com/flynn/noise v1.0.0 间接依赖 go
@sinclair/typebox 0.23.5 间接依赖 npm
js-beautify 1.14.3 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
@smithy/eventstream-serde-browser 2.0.15 间接依赖 npm
globby 11.1.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.16.7 间接依赖 npm
jest-jasmine2 27.5.1 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
github.com/stretchr/testify v1.8.4 直接依赖 go
github.com/pkg/errors v0.9.1 间接依赖 go
esbuild-android-arm64 0.14.42 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@jridgewell/set-array 1.1.0 间接依赖 npm
github.com/spf13/afero v1.6.0 间接依赖 go
@babel/plugin-proposal-class-static-block 7.17.6 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
github.com/dgryski/go-rendezvous v0.0.0-20200823014737-9f7001d12a5f 间接依赖 go
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
@types/node 17.0.31 间接依赖 npm
jest-environment-jsdom 27.5.1 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
pngjs 5.0.0 间接依赖 npm
google.golang.org/appengine v1.6.7 间接依赖 go
npm-run-path 2.0.2 间接依赖 npm
stylelint-config-standard-scss 3.0.0 直接依赖 npm
regexpp 3.2.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
golang.org/x/crypto v0.16.0 直接依赖 go
@aws-sdk/util-endpoints 3.378.0 间接依赖 npm
@vue/compiler-sfc 2.7.10 间接依赖 npm
@aws-sdk/middleware-flexible-checksums 3.378.0 间接依赖 npm
@smithy/util-utf8 2.0.2 间接依赖 npm
ini 1.3.8 间接依赖 npm
esbuild-netbsd-64 0.14.42 间接依赖 npm
htmlparser2 7.2.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
@jest/core 27.5.1 间接依赖 npm
@soda/friendly-errors-webpack-plugin 1.8.1 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
@aws-sdk/util-utf8-browser 3.259.0 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
github.com/jackpal/go-nat-pmp v1.0.2 间接依赖 go
ignore 5.2.0 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
github.com/VividCortex/ewma v1.2.0 间接依赖 go
colorette 2.0.16 间接依赖 npm
@vue/cli-plugin-unit-jest 5.0.4 直接依赖 npm
github.com/zeebo/blake3 v0.2.3 直接依赖 go
get-intrinsic 1.1.1 间接依赖 npm
universalify 2.0.0 间接依赖 npm
@smithy/util-defaults-mode-node 2.0.29 间接依赖 npm
es6-promise 3.3.1 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
emittery 0.8.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
html-webpack-plugin 5.5.0 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
github.com/miguelmota/go-ethereum-hdwallet v0.1.1 间接依赖 go
sander 0.5.1 间接依赖 npm
@vue/babel-helper-vue-transform-on 1.0.2 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
y18n 5.0.8 间接依赖 npm
@smithy/hash-blob-browser 2.0.16 间接依赖 npm
stylelint-config-recommended-vue 1.4.0 间接依赖 npm
@fontsource-variable/inter 5.0.16 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
github.com/pmezard/go-difflib v1.0.0 间接依赖 go
locate-path 5.0.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.17.10 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
@vue/compiler-sfc 3.3.2 间接依赖 npm
@aws-sdk/credential-provider-process 3.378.0 间接依赖 npm
acorn 8.7.1 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
esquery 1.5.0 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
execa 1.0.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
cosmiconfig 6.0.0 间接依赖 npm
normalize-selector 0.2.0 间接依赖 npm
@polka/url 1.0.0-next.21 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
mrmime 1.0.0 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
esbuild-android-64 0.14.42 间接依赖 npm
nth-check 2.0.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.13 间接依赖 npm
github.com/fatih/color v1.9.0 直接依赖 go
p-finally 1.0.0 间接依赖 npm
github.com/peterh/liner v1.1.1-0.20190123174540-a2c9a5303de7 间接依赖 go
@achrinza/node-ipc 9.2.2 间接依赖 npm
jest-message-util 27.5.1 间接依赖 npm
postcss-minify-selectors 5.2.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.16.7 间接依赖 npm
@smithy/smithy-client 2.1.18 间接依赖 npm
delegate 3.2.0 间接依赖 npm
bowser 2.11.0 间接依赖 npm
@vue/runtime-core 3.3.4 间接依赖 npm
esbuild-sunos-64 0.14.42 间接依赖 npm
github.com/boombuler/barcode v1.0.1-0.20190219062509-6c824513bacc 间接依赖 go
@aws-crypto/ie11-detection 3.0.0 间接依赖 npm
terser 5.13.1 间接依赖 npm
statuses 2.0.1 间接依赖 npm
chart.js 2.9.4 直接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
ignore 5.3.0 间接依赖 npm
google.golang.org/api v0.118.0 间接依赖 go
eslint-scope 5.1.1 间接依赖 npm
github.com/jackc/pgproto3/v2 v2.3.2 间接依赖 go
unorm 1.6.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
@leichtgewicht/ip-codec 2.0.3 间接依赖 npm
mz 2.7.0 间接依赖 npm
github.com/spf13/jwalterweatherman v1.1.0 间接依赖 go
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
babel-plugin-jest-hoist 27.5.1 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@babel/traverse 7.17.10 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
@smithy/protocol-http 2.0.5 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
prompts 2.4.2 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
github.com/tyler-smith/go-bip39 v1.0.1-0.20181017060643-dbb3b84ba2ef 间接依赖 go
regenerator-runtime 0.13.9 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@babel/helper-explode-assignable-expression 7.16.7 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
github.com/jackc/pgerrcode v0.0.0-20201024163028-a0d42d470451 直接依赖 go
merge-source-map 1.1.0 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@sveltejs/kit 1.0.0-next.347 直接依赖 npm
@vue/cli-plugin-router 5.0.4 间接依赖 npm
github.com/deckarep/golang-set v1.8.0 间接依赖 go
supports-color 5.5.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
nanoid 3.3.4 间接依赖 npm
@aws-sdk/types 3.378.0 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
braces 3.0.2 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
postcss-reduce-initial 5.1.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.16.7 间接依赖 npm
@types/node 17.0.36 间接依赖 npm
eslint-plugin-storj git+https://git@github.com/storj/eslint-storj.git#5f952ffab7141e752cc095e5f024c39bab89679f 直接依赖 npm
cli-spinners 2.6.1 间接依赖 npm
batch 0.6.1 间接依赖 npm
strip-final-newline 2.0.0 直接依赖 npm
util 0.12.5 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
sax 1.2.4 直接依赖 npm
google.golang.org/grpc v1.55.0 间接依赖 go
esbuild-darwin-64 0.14.42 间接依赖 npm
path-key 3.1.1 间接依赖 npm
flatted 3.2.9 间接依赖 npm
whatwg-url 8.7.0 间接依赖 npm
cloud.google.com/go/compute/metadata v0.2.3 间接依赖 go
@babel/plugin-transform-spread 7.16.7 间接依赖 npm
golang.org/x/mod v0.11.0 间接依赖 go
gopkg.in/natefinch/npipe.v2 v2.0.0-20160621034901-c1b8fa8bdcce 间接依赖 go
cipher-base 1.0.4 间接依赖 npm
log-update 2.3.0 间接依赖 npm
github.com/alicebob/miniredis/v2 v2.13.3 直接依赖 go
webpack-dev-middleware 5.3.1 间接依赖 npm
opener 1.5.2 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.12 间接依赖 npm
jest-haste-map 27.5.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@vue/compiler-ssr 3.3.4 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
@typescript-eslint/parser 6.14.0 间接依赖 npm
css-select 4.3.0 间接依赖 npm
hash-base 3.1.0 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
stylelint-scss 4.2.0 间接依赖 npm
github.com/cloudfoundry/gosigar v1.1.0 间接依赖 go
@smithy/eventstream-serde-config-resolver 2.0.15 间接依赖 npm
@typescript-eslint/utils 6.14.0 间接依赖 npm
vue-template-es2015-compiler 1.9.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
watchpack 2.3.1 间接依赖 npm
@jest/schemas 28.0.2 直接依赖 npm
@babel/plugin-transform-unicode-regex 7.16.7 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
string-length 4.0.2 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
ajv-formats 2.1.1 直接依赖 npm
@slack/socket-mode 1.3.2 间接依赖 npm
@vue/devtools-api 6.5.0 间接依赖 npm
svelte 3.48.0 直接依赖 npm
easy-stack 1.0.1 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
@aws-sdk/util-user-agent-node 3.378.0 间接依赖 npm
@vue/cli-overlay 5.0.4 间接依赖 npm
figures 2.0.0 间接依赖 npm
vuex 3.6.2 直接依赖 npm
deep-is 0.1.4 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
allure-commandline 2.23.0 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
@aws-crypto/crc32c 3.0.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
bytes 3.0.0 间接依赖 npm
System.Runtime.CompilerServices.Unsafe 4.5.0 间接依赖 nuget
graphemer 1.4.0 间接依赖 npm
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
typescript 4.6.4 直接依赖 npm
mri 1.2.0 间接依赖 npm
@types/ws 7.4.7 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
joi 17.6.0 间接依赖 npm
prettier 2.6.2 直接依赖 npm
github.com/zeebo/ini v0.0.0-20210514163846-cc8fbd8d9599 直接依赖 go
escape-string-regexp 4.0.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.16.7 间接依赖 npm
@vue/cli-plugin-eslint 5.0.4 直接依赖 npm
is-stream 1.1.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
github.com/zeebo/errs v1.3.0 直接依赖 go
@aws-sdk/client-s3 3.379.1 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
rollup 2.75.4 间接依赖 npm
github.com/quic-go/quic-go v0.40.1 间接依赖 go
eslint-visitor-keys 3.4.3 间接依赖 npm
github.com/redis/go-redis/v9 v9.0.3 直接依赖 go
@babel/plugin-transform-object-super 7.16.7 间接依赖 npm
@aws-sdk/middleware-logger 3.378.0 间接依赖 npm
eslint 8.14.0 直接依赖 npm
is-file-esm 1.0.0 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
storj.io/drpc v0.0.33 直接依赖 go
style-search 0.1.0 间接依赖 npm
@hapi/hoek 9.3.0 间接依赖 npm
github.com/spf13/cast v1.3.1 间接依赖 go
dir-glob 3.0.1 间接依赖 npm
kleur 3.0.3 间接依赖 npm
supports-hyperlinks 2.2.0 间接依赖 npm
eslint-import-resolver-typescript 2.7.1 直接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.1 间接依赖 npm
semver 7.5.4 间接依赖 npm
de-indent 1.0.2 间接依赖 npm
github.com/influxdata/influxdb-client-go/v2 v2.4.0 间接依赖 go
@babel/plugin-transform-regenerator 7.17.9 间接依赖 npm
MSTest.TestFramework 1.3.2 间接依赖 nuget
colord 2.9.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
select 1.1.2 间接依赖 npm
github.com/fsnotify/fsnotify v1.5.4 间接依赖 go
ts-loader 9.3.0 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
@types/express 4.17.13 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
storj.io/common v0.0.0-20240116121339-670742423093 直接依赖 go
@vue/cli-service 5.0.4 直接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
object.getownpropertydescriptors 2.1.3 间接依赖 npm
github.com/xtgo/uuid v0.0.0-20140804021211-a0b114877d4c 间接依赖 go
@types/bonjour 3.5.10 间接依赖 npm
eslint 8.16.0 直接依赖 npm
fastest-levenshtein 1.0.12 间接依赖 npm
string.prototype.trimend 1.0.5 间接依赖 npm
@smithy/abort-controller 2.0.15 间接依赖 npm
github.com/shirou/gopsutil v3.21.4-0.20210419000835-c7a38de76ee5+incompatible 间接依赖 go
path-type 4.0.0 间接依赖 npm
known-css-properties 0.25.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.16.7 间接依赖 npm
tiny-glob 0.2.9 间接依赖 npm
chalk 2.4.2 间接依赖 npm
github.com/quic-go/qtls-go1-20 v0.4.1 间接依赖 go
cli-highlight 2.1.11 间接依赖 npm
roboto-fontface 0.10.0 间接依赖 npm
webpack 5.72.0 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
@aws-sdk/client-sso 3.379.1 间接依赖 npm
svgo 2.8.0 间接依赖 npm
postcss-scss 4.0.4 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
storj.io/storjscan v0.0.0-20220926140643-1623c3b391b0 直接依赖 go
is-unicode-supported 0.1.0 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
magic-string 0.26.2 间接依赖 npm
klona 2.0.5 间接依赖 npm
github.com/golang/mock v1.6.0 直接依赖 go
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
p-queue 6.6.2 间接依赖 npm
css-functions-list 3.0.1 间接依赖 npm
github.com/calebcase/tmpfile v1.0.3 直接依赖 go
postcss-loader 6.2.1 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
fastq 1.15.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.16.7 间接依赖 npm
vue-datepicker-next 1.0.3 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
fast-glob 3.3.2 间接依赖 npm
sorcery 0.10.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
@smithy/querystring-builder 2.0.15 间接依赖 npm
tslib 1.14.1 间接依赖 npm
@smithy/middleware-stack 2.0.9 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
fast-xml-parser 4.2.5 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
@vue/compiler-core 3.3.4 间接依赖 npm
github.com/davecgh/go-spew v1.1.1 直接依赖 go
set-function-length 1.1.1 间接依赖 npm
jest-util 27.5.1 间接依赖 npm
@eslint/eslintrc 2.1.4 间接依赖 npm
totalist 1.1.0 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
eslint-import-resolver-custom-alias 1.3.0 直接依赖 npm
@types/pug 2.0.6 间接依赖 npm
github.com/holiman/bloomfilter/v2 v2.0.3 间接依赖 go
parse5 5.1.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.16.7 间接依赖 npm
properties 1.2.1 间接依赖 npm
vue-chartjs 3.5.1 直接依赖 npm
cloud.google.com/go/compute v1.19.0 间接依赖 go
core-js 3.22.4 间接依赖 npm
@babel/helper-optimise-call-expression 7.16.7 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
ssri 8.0.1 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
vue-router 4.1.6 间接依赖 npm
@typescript-eslint/visitor-keys 5.27.0 间接依赖 npm
cliui 6.0.0 间接依赖 npm
launch-editor-middleware 2.3.0 间接依赖 npm
cssnano 5.1.7 间接依赖 npm
github.com/hashicorp/golang-lru v0.5.5-0.20210104140557-80c98217689d 间接依赖 go
entities 3.0.1 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
mathml-tag-names 2.1.3 间接依赖 npm
babel-core 7.0.0-bridge.0 直接依赖 npm
@aws-sdk/client-sts 3.379.1 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
esbuild-linux-arm64 0.14.42 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@smithy/util-middleware 2.0.8 间接依赖 npm
css-minimizer-webpack-plugin 3.4.1 间接依赖 npm
globals 13.15.0 间接依赖 npm
globals 13.24.0 间接依赖 npm
@types/p-queue 2.3.2 间接依赖 npm
@babel/plugin-transform-runtime 7.17.10 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
golang.org/x/term v0.15.0 直接依赖 go
@babel/helper-plugin-utils 7.16.7 间接依赖 npm
github.com/opentracing/opentracing-go v1.1.0 间接依赖 go
@smithy/fetch-http-handler 2.3.1 间接依赖 npm
@typescript-eslint/types 5.27.0 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
github.com/gorilla/schema v1.2.0 直接依赖 go
dijkstrajs 1.0.3 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
postcss-html 1.4.1 直接依赖 npm
date-format-parse 0.2.7 间接依赖 npm
event-pubsub 4.3.0 间接依赖 npm
stylehacks 5.1.0 间接依赖 npm
@babel/parser 7.22.10 间接依赖 npm
@types/webpack-env 1.16.4 间接依赖 npm
react-is 17.0.2 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
@vue/vue-loader-v15 npm:vue-loader@15.9.8 间接依赖 npm
stream-browserify 3.0.0 间接依赖 npm
postcss-merge-rules 5.1.1 间接依赖 npm
@aws-sdk/middleware-recursion-detection 3.378.0 间接依赖 npm
github.com/fjl/memsize v0.0.0-20190710130421-bcb5799ab5e5 间接依赖 go
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
vue-demi 0.13.11 间接依赖 npm
github.com/zeebo/errs/v2 v2.0.3 直接依赖 go
github.com/nsf/jsondiff v0.0.0-20200515183724-f29ed568f4ce 直接依赖 go
@jest/types 27.5.1 间接依赖 npm
@vue/babel-preset-app 5.0.4 间接依赖 npm
sade 1.8.1 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
vite 2.9.9 间接依赖 npm
lodash.defaultsdeep 4.6.1 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.16.8 间接依赖 npm
util.promisify 1.0.1 直接依赖 npm
@typescript-eslint/parser 5.27.0 直接依赖 npm
espree 9.3.2 间接依赖 npm
arrify 1.0.1 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
@babel/highlight 7.17.9 间接依赖 npm
@vue/compiler-ssr 3.3.2 间接依赖 npm
esbuild-linux-64 0.14.42 间接依赖 npm
@smithy/md5-js 2.0.17 间接依赖 npm
gopkg.in/urfave/cli.v1 v1.20.0 间接依赖 go
caniuse-lite 1.0.30001336 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
@sveltejs/adapter-static 1.0.0-next.34 直接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.16.0 间接依赖 npm
cloud.google.com/go v0.110.2 间接依赖 go
domelementtype 2.3.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.16.7 间接依赖 npm
glob 7.2.3 间接依赖 npm
ws 7.5.9 间接依赖 npm
copy-webpack-plugin 9.1.0 间接依赖 npm
@smithy/chunked-blob-reader 2.0.0 间接依赖 npm
vue-router 3.5.3 直接依赖 npm
google.golang.org/protobuf v1.30.0 间接依赖 go
finalhandler 1.2.0 间接依赖 npm
@vue/babel-sugar-composition-api-inject-h 1.2.1 间接依赖 npm
send 0.18.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
jest-watcher 27.5.1 间接依赖 npm
golang.org/x/time v0.0.0-20210220033141-f8bda1e9f3ba 间接依赖 go
moment 2.29.3 间接依赖 npm
@types/serve-static 1.13.10 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
compressible 2.0.18 间接依赖 npm
@babel/runtime 7.17.9 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
yargs 16.2.0 间接依赖 npm
istanbul-lib-instrument 5.2.0 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
github.com/kr/text v0.2.0 间接依赖 go
array-includes 3.1.5 间接依赖 npm
github.com/google/pprof v0.0.0-20221103000818-d260c55eee4c 间接依赖 go
@vue/web-component-wrapper 1.3.0 间接依赖 npm
is-regexp 2.1.0 间接依赖 npm
github.com/deepmap/oapi-codegen v1.8.2 间接依赖 go
q 1.5.1 间接依赖 npm
github.com/acarl005/stripansi v0.0.0-20180116102854-5a71ef0e047d 间接依赖 go
google.golang.org/genproto v0.0.0-20230410155749-daa745c078e1 间接依赖 go
@types/yargs-parser 21.0.0 间接依赖 npm
eslint-webpack-plugin 3.1.1 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
@playwright/test 1.38.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.16.8 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
jest-changed-files 27.5.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@aws-sdk/middleware-ssec 3.378.0 间接依赖 npm
vue-hot-reload-api 2.3.4 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
github.com/huin/goupnp v1.0.2 间接依赖 go
jest-resolve-dependencies 27.5.1 间接依赖 npm
minipass 3.1.6 间接依赖 npm
github.com/subosito/gotenv v1.2.0 间接依赖 go
encode-utf8 1.0.3 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.17.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.17.3 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.16.7 间接依赖 npm
magic-string 0.30.5 间接依赖 npm
@aws-crypto/sha1-browser 3.0.0 间接依赖 npm
@types/http-proxy 1.17.9 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
github.com/onsi/ginkgo/v2 v2.9.5 间接依赖 go
github.com/gorilla/mux v1.8.0 直接依赖 go
iconv-lite 0.4.24 间接依赖 npm
human-signals 2.1.0 直接依赖 npm
mime-db 1.52.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
postcss-convert-values 5.1.0 间接依赖 npm
@aws-sdk/xml-builder 3.310.0 间接依赖 npm
@aws-sdk/credential-provider-node 3.379.1 间接依赖 npm
@types/eslint 7.29.0 间接依赖 npm
github.com/alessio/shellescape v1.2.2 直接依赖 go
has-flag 4.0.0 间接依赖 npm
is-whitespace 0.3.0 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
@vue/shared 3.3.2 间接依赖 npm
github.com/yuin/gopher-lua v0.0.0-20191220021717-ab39c6098bdb 间接依赖 go
unquote 1.1.1 直接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
@babel/helper-module-transforms 7.17.7 间接依赖 npm
jest-serializer-vue 2.0.2 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
github.com/hashicorp/hcl v1.0.0 间接依赖 go
@babel/helper-annotate-as-pure 7.16.7 间接依赖 npm
@smithy/service-error-classification 2.0.8 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
github.com/influxdata/influxdb v1.8.3 间接依赖 go
postcss-normalize-charset 5.1.0 间接依赖 npm
esbuild-linux-32 0.14.42 间接依赖 npm
esquery 1.4.0 间接依赖 npm
http-parser-js 0.5.6 间接依赖 npm
sass-loader 12.6.0 直接依赖 npm
string_decoder 1.3.0 间接依赖 npm
pseudomap 1.0.2 直接依赖 npm
html-escaper 2.0.2 间接依赖 npm
@vue/compiler-sfc 3.3.4 间接依赖 npm
esbuild-linux-ppc64le 0.14.42 间接依赖 npm
github.com/zyedidia/generic v1.2.1 直接依赖 go
mime 1.6.0 间接依赖 npm
pirates 4.0.5 间接依赖 npm
postcss 8.4.16 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@aws-sdk/lib-storage 3.379.1 间接依赖 npm
@vue/babel-helper-vue-jsx-merge-props 1.2.1 间接依赖 npm
github.com/bmizerany/assert v0.0.0-20160611221934-b7ed37b82869 间接依赖 go
mdn-data 2.0.14 间接依赖 npm
lodash.sortby 4.7.0 直接依赖 npm
@typescript-eslint/scope-manager 6.14.0 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
@babel/helper-member-expression-to-functions 7.17.7 间接依赖 npm
jest-transform-stub 2.0.0 间接依赖 npm
postcss-ordered-values 5.1.1 间接依赖 npm
@babel/helper-replace-supers 7.16.7 间接依赖 npm
@types/yargs 16.0.4 间接依赖 npm
github.com/rogpeppe/go-internal v1.10.0 间接依赖 go
github.com/syndtr/goleveldb v1.0.1-0.20210819022825-2ae1ddf74ef7 间接依赖 go
exit 0.1.2 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.16.7 间接依赖 npm
esbuild-openbsd-64 0.14.42 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
hasown 2.0.0 间接依赖 npm
he 1.2.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
meow 9.0.0 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
@node-ipc/js-queue 2.0.3 间接依赖 npm
github.com/spacemonkeygo/tlshowdy v0.0.0-20160207005338-8fa2cec1d7cd 直接依赖 go
eslint-import-resolver-node 0.3.6 间接依赖 npm
@types/eslint-scope 3.7.3 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.16.7 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
stylelint-config-recommended 7.0.0 间接依赖 npm
@babel/helper-hoist-variables 7.16.7 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
jest-serializer 27.5.1 间接依赖 npm
@babel/compat-data 7.17.10 间接依赖 npm
condense-newlines 0.2.1 间接依赖 npm
@vue/cli-plugin-vuex 5.0.4 间接依赖 npm
yallist 4.0.0 间接依赖 npm
vue 3.3.2 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@typescript-eslint/scope-manager 5.22.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
github.com/zeebo/assert v1.3.1 直接依赖 go
utila 0.4.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
github.com/loov/hrtime v1.0.3 直接依赖 go
clone 1.0.4 间接依赖 npm
follow-redirects 1.15.3 间接依赖 npm
@sveltejs/vite-plugin-svelte 1.0.0-next.46 间接依赖 npm
stackframe 1.2.1 间接依赖 npm
github.com/zeebo/sudo v1.0.2 间接依赖 go
storj.io/infectious v0.0.2 间接依赖 go
svelte-hmr 0.14.12 间接依赖 npm
spdy 4.0.2 间接依赖 npm
address 1.2.0 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.17.7 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
github.com/mitchellh/mapstructure v1.4.1 间接依赖 go
@babel/plugin-proposal-unicode-property-regex 7.16.7 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
eslint 8.56.0 间接依赖 npm
github.com/klauspost/compress v1.15.10 间接依赖 go
neo-async 2.6.2 间接依赖 npm
clipboardy 2.3.0 间接依赖 npm
@fontsource-variable/inter 5.0.8 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
github.com/apache/thrift v0.12.0 间接依赖 go
github.com/jackc/pgtype v1.14.0 直接依赖 go
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
@babel/plugin-transform-reserved-words 7.16.7 间接依赖 npm
github.com/zeebo/float16 v0.1.0 间接依赖 go
github.com/stripe/stripe-go/v75 v75.8.0 直接依赖 go
espree 9.6.1 间接依赖 npm
css-declaration-sorter 6.2.2 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
wbuf 1.7.3 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
gopkg.in/yaml.v3 v3.0.1 直接依赖 go
@smithy/property-provider 2.0.16 间接依赖 npm
proto-list 1.2.4 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
@aws-sdk/util-locate-window 3.465.0 间接依赖 npm
domutils 2.8.0 间接依赖 npm
resolve.exports 1.1.0 间接依赖 npm
@types/is-stream 1.1.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
github.com/zeebo/goof v0.0.0-20230830143729-8a73f2ee257d 间接依赖 go
for-each 0.3.3 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
github.com/StackExchange/wmi v0.0.0-20180116203802-5d049714c4a6 间接依赖 go
@babel/plugin-syntax-jsx 7.16.7 间接依赖 npm
eslint-config-prettier 8.5.0 直接依赖 npm
@vue/vue2-jest 27.0.0 直接依赖 npm
@types/jest 27.5.0 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
is-core-module 2.9.0 间接依赖 npm
@babel/plugin-proposal-decorators 7.17.9 间接依赖 npm
@smithy/middleware-content-length 2.0.17 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
globrex 0.1.2 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
@types/babel__core 7.1.19 间接依赖 npm
@smithy/node-http-handler 2.2.1 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
methods 1.1.2 间接依赖 npm
@vue/babel-sugar-v-model 1.2.3 间接依赖 npm
ajv 6.12.6 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
go.uber.org/mock v0.3.0 间接依赖 go
@smithy/eventstream-serde-universal 2.0.15 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
array-union 2.1.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
github.com/btcsuite/btcutil v1.0.3-0.20201208143702-a53e38424cce 间接依赖 go
storj.io/uplink v1.12.3-0.20240118012909-fe904c4d39e0 直接依赖 go
@babel/helper-define-polyfill-provider 0.3.1 间接依赖 npm
golang.org/x/sync v0.5.0 直接依赖 go
raw-body 2.5.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
lodash 4.17.21 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
github.com/spacemonkeygo/spacelog v0.0.0-20180420211403-2296661a0572 间接依赖 go
set-blocking 2.0.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
make-error 1.3.6 间接依赖 npm
which-module 2.0.1 间接依赖 npm
@jest/environment 27.5.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.16.7 间接依赖 npm
esbuild-windows-32 0.14.42 间接依赖 npm
resolve 1.22.0 间接依赖 npm
jest-mock 27.5.1 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
@aws-sdk/util-user-agent-browser 3.378.0 间接依赖 npm
github.com/vbauerster/mpb/v8 v8.4.0 直接依赖 go
toidentifier 1.0.1 间接依赖 npm
jest-config 27.5.1 间接依赖 npm
storj.io/private v0.0.0-20240112163619-cfc17a2921bf 直接依赖 go
clone-deep 4.0.1 间接依赖 npm
esprima 4.0.1 间接依赖 npm
postcss-colormin 5.3.0 间接依赖 npm
optionator 0.9.3 间接依赖 npm
@babel/helper-remap-async-to-generator 7.16.8 间接依赖 npm
github.com/mattn/go-isatty v0.0.12 间接依赖 go
bser 2.1.1 间接依赖 npm
@smithy/util-retry 2.0.8 间接依赖 npm
jest 27.5.1 间接依赖 npm
cssnano-preset-default 5.2.7 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
@aws-sdk/s3-request-presigner 3.379.1 间接依赖 npm
github.com/jackc/pgconn v1.11.0 间接依赖 go
nanoid 3.3.7 间接依赖 npm
@eslint/eslintrc 1.2.2 间接依赖 npm
@slack/types 2.8.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
github.com/benbjohnson/clock v1.1.0 间接依赖 go
@webassemblyjs/ast 1.11.1 间接依赖 npm
@jest/fake-timers 27.5.1 间接依赖 npm
github.com/googleapis/enterprise-certificate-proxy v0.2.3 间接依赖 go
storj.io/storj v1.63.1 直接依赖 go
buffer 5.6.0 间接依赖 npm
github.com/golang/protobuf v1.5.3 间接依赖 go
github.com/tklauser/go-sysconf v0.3.5 间接依赖 go
keyv 4.5.4 间接依赖 npm
@babel/plugin-transform-modules-umd 7.16.7 间接依赖 npm
@eslint/eslintrc 1.3.0 间接依赖 npm
@smithy/hash-stream-node 2.0.17 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
github.com/oschwald/maxminddb-golang v1.12.0 直接依赖 go
is-typedarray 1.0.0 间接依赖 npm
postcss 8.4.32 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
@smithy/config-resolver 2.0.21 间接依赖 npm
fork-ts-checker-webpack-plugin 6.5.2 间接依赖 npm
esbuild-windows-arm64 0.14.42 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
github.com/gorilla/websocket v1.4.2 间接依赖 go
esrecurse 4.3.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@vue/babel-preset-jsx 1.2.4 间接依赖 npm
@soda/get-current-script 1.0.2 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
github.com/kr/pretty v0.3.1 间接依赖 go
buffer-from 1.1.2 间接依赖 npm
vue-class-component 7.2.6 直接依赖 npm
github.com/inconshreveable/mousetrap v1.0.0 间接依赖 go
callsites 3.1.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
github.com/bmkessler/fastdiv v0.0.0-20190227075523-41d5178f2044 间接依赖 go
@babel/preset-env 7.17.10 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
vue-style-loader 4.1.3 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
github.com/mattn/go-colorable v0.1.7 间接依赖 go
@babel/plugin-proposal-private-property-in-object 7.16.7 间接依赖 npm
@vue/reactivity 3.3.2 间接依赖 npm
svelte-preprocess 4.10.6 间接依赖 npm
dedent 0.7.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
@babel/helper-validator-identifier 7.16.7 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.17.9 间接依赖 npm
github.com/jtolds/monkit-hw/v2 v2.0.0-20191108235325-141a0da276b3 直接依赖 go
indent-string 4.0.0 间接依赖 npm
@smithy/url-parser 2.0.15 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.16.7 间接依赖 npm
launch-editor 2.3.0 间接依赖 npm
@vue/runtime-dom 3.3.2 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
axios 0.27.2 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
autoprefixer 10.4.7 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
array.prototype.flat 1.3.0 间接依赖 npm
github.com/jackc/pgx/v4 v4.15.0 间接依赖 go
jest-validate 27.5.1 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
uuid 8.3.2 间接依赖 npm
dom-event-types 1.1.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
@typescript-eslint/utils 5.27.0 间接依赖 npm
postcss-merge-longhand 5.1.4 间接依赖 npm
yorkie 2.0.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.16.7 间接依赖 npm
eslint-plugin-import 2.26.0 直接依赖 npm
shell-quote 1.7.3 间接依赖 npm
github.com/jackc/pgio v1.0.0 间接依赖 go
lodash.debounce 4.0.8 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
mocha-multi-reporters 1.5.1 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@smithy/chunked-blob-reader-native 2.0.1 间接依赖 npm
github.com/spf13/pflag v1.0.5 直接依赖 go
sourcemap-codec 1.4.8 间接依赖 npm
@babel/core 7.17.10 间接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
webfontloader 1.6.28 间接依赖 npm
mini-css-extract-plugin 2.6.0 间接依赖 npm
github.com/spf13/viper v1.7.1 直接依赖 go
is-weakref 1.0.2 间接依赖 npm
@babel/plugin-syntax-typescript 7.17.10 间接依赖 npm
globals 11.12.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
webpack-bundle-analyzer 4.5.0 间接依赖 npm
github.com/influxdata/line-protocol v0.0.0-20210311194329-9aa0e372d097 间接依赖 go
jest-pnp-resolver 1.2.2 间接依赖 npm
postcss-normalize-positions 5.1.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
core-js-compat 3.22.4 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
thread-loader 3.0.4 间接依赖 npm
is-ci 1.2.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
github.com/gballet/go-libpcsclite v0.0.0-20190607065134-2772fd86a8ff 间接依赖 go
@aws-crypto/crc32 3.0.0 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
github.com/zeebo/incenc v0.0.0-20180505221441-0d92902eec54 间接依赖 go
@babel/parser 7.19.1 间接依赖 npm
eventemitter3 3.1.2 间接依赖 npm
@vue/babel-sugar-composition-api-render-instance 1.2.4 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@typescript-eslint/parser 5.22.0 间接依赖 npm
@smithy/util-defaults-mode-browser 2.0.22 间接依赖 npm
@aws-crypto/util 3.0.0 间接依赖 npm
jest-watch-typeahead 1.1.0 间接依赖 npm
@aws-sdk/middleware-sdk-sts 3.379.1 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@jest/test-sequencer 27.5.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.17.8 间接依赖 npm
css-select-base-adapter 0.1.1 直接依赖 npm
postcss-selector-parser 6.0.10 间接依赖 npm
stylelint-config-html 1.0.0 间接依赖 npm
github.com/spacemonkeygo/monkit/v3 v3.0.22 直接依赖 go
once 1.4.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.16.7 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@smithy/util-body-length-browser 2.0.1 间接依赖 npm
cross-fetch 3.1.5 间接依赖 npm
ms 2.1.2 间接依赖 npm
stack-utils 2.0.5 间接依赖 npm
@smithy/util-base64 2.0.1 间接依赖 npm
promise-polyfill 8.2.3 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
github.com/rs/cors v1.7.0 间接依赖 go
github.com/gogo/protobuf v1.3.2 直接依赖 go
@sideway/address 4.1.4 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
jest-cli 27.5.1 间接依赖 npm
@typescript-eslint/type-utils 6.14.0 间接依赖 npm
tr46 2.1.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
cliui 7.0.4 间接依赖 npm
eslint-module-utils 2.7.3 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
github.com/go-task/slim-sprig v0.0.0-20230315185526-52ccab3ef572 间接依赖 go
path-is-absolute 1.0.1 间接依赖 npm
vue-svg-loader 0.17.0-beta.2 直接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@babel/plugin-transform-new-target 7.16.7 间接依赖 npm
github.com/zeebo/structs v1.0.3-0.20230601144555-f2db46069602 直接依赖 go
@babel/helpers 7.17.9 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
uuid 9.0.1 间接依赖 npm
tapable 1.1.3 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
github.com/jackc/pgx/v5 v5.3.1 直接依赖 go
wildcard 2.0.0 间接依赖 npm
@aws-sdk/signature-v4-multi-region 3.378.0 间接依赖 npm
@typescript-eslint/typescript-estree 5.27.0 间接依赖 npm
is-callable 1.2.4 间接依赖 npm
chartjs-color-string 0.6.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
go.uber.org/atomic v1.7.0 间接依赖 go
editorconfig 0.15.3 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
tiny-emitter 2.1.0 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.16.7 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
vue-clipboard2 0.3.3 直接依赖 npm
globalyzer 0.1.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.16.7 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
csstype 3.1.3 间接依赖 npm
jest-runner 27.5.1 间接依赖 npm
import-local 3.1.0 间接依赖 npm
vue-router 4.2.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
(0)
上一篇 2024年1月21日
下一篇 2024年1月22日

相关推荐

  • Koenkk/zigbee2mqtt 软件分析报告

    基础信息 项目名称:Koenkk/zigbee2mqtt 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719509721584287744/1719509721659785216 此报告由Murphysec提供…

    软件分析 2023年11月1日
    0
  • cesanta/elk 软件分析报告

    基础信息 项目名称:cesanta/elk 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716612321598111744/1716612321866547200 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年10月24日
    0
  • bytecodealliance/wasmtime 软件分析报告

    基础信息 项目名称:bytecodealliance/wasmtime 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721023956126863360/1721023956177195008 此报告由Murp…

    软件分析 2023年11月5日
    0
  • YonghaoXu/RPNet 软件分析报告

    基础信息 项目名称:YonghaoXu/RPNet 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720243277550104576/1720243277722071040 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月3日
    0
  • cyberwani/sfx.js 软件分析报告

    基础信息 项目名称:cyberwani/sfx.js 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716996243460849664/1716996243641204736 此报告由Murphysec提供 漏…

    软件分析 2023年10月25日
    0